ALSA project - the C library reference

Data Fields
snd_seq_connect_t Struct Reference
MIDI Sequencer » Sequencer Event Definitions

`#include <seq_event.h>`

## Data Fields
snd_seq_addr_t | sender
snd_seq_addr_t | dest

## Detailed Description

Connection (subscription) between ports

## Field Documentation

## ◆ dest

snd_seq_addr_t snd_seq_connect_t::dest

destination address

## ◆ sender

snd_seq_addr_t snd_seq_connect_t::sender

sender address

The documentation for this struct was generated from the following file:

- /u7/kx/RcL/system/branches/radix-1.9-300/media/alsa-lib/1.2.8/.x86_64-glibc/intel-pc64/alsa-lib-1.2.8/include/seq_event.h